Tomcat 9.0 Launched

Hi,

The Webuzo Team has launched Tomcat 9, the latest version of Tomcat.

Apache Tomcat 9.0.x requires Java 8 or later. Apache Tomcat 8.0.x and 8.5.x required Java 7.

Apache Tomcat 9 now supports the following:

  • Java Servlet 4.0
  • JavaServer Pages 2.4
  • Java Unified Expression Language 3.1
  • Java API for WebSocket 2.0

If you want to learn more about Tomcat 9 features then please visit the official site of tomcat on this link below:
http://tomcat.apache.org

Let us know if you have any queries regarding Tomcat 9 in the comment section.

Regards,
Webuzo Team.